
BODY#hp,
BODY#ip					{color:#676767; padding:24px 0; text-align:center; background:#e1e1e1;}

.clearfix:after 		{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
* html .clearfix		{height:1%;}
.align 					{float:right;}
.oppalign				{float:left;}

#Wrapper 				{width:997px; margin:0 auto; direction:rtl; text-align:right; background:#fbfbfb url("../header.png") no-repeat 0 0;}

.strip					{padding:0 5px; margin-bottom:30px; zoom:1 /*damn ie*/;}
.strip.white			{background:#fbfbfb; margin-bottom:25px;}
.strip.grey				{background:#f1f1f1; padding-top:35px; padding-bottom:30px; margin-bottom:0;}
.strip .table			{width:100%; background:url("../home_page_content.png") no-repeat bottom;}

#HeaderArea 			{}
#HeaderArea .logo,
#HeaderArea .logo img	{width:250px; height:127px; display:block; border:none;}

#ContentArea 			{}
.sidebar				{width:208px;}
#ip .MainPageContainer	{width:767px;}
#ip #ctlContent			{width:727px; padding:0 20px 10px 20px;}

#ip .bg 				{background:url("../ContentArea.png") repeat-y -997px top;}
#ip .bg_b				{background:url("../ContentArea.png") no-repeat -1994px bottom;}
#ip .bg_t				{background:url("../ContentArea.png") no-repeat 0 0;}

#FooterArea 			{height:20px; padding:10px 20px; background:#fbfbfb url("../footer.png") no-repeat bottom;}

/*********************************** Modules *************************************/
.ModuleContainer		{*position:relative; *zoom:1;}
.ModuleTitle			{height:44px; background:url("../ModuleTitle.png") no-repeat right top; margin-bottom:-10px; position:relative; z-index:2;}
.ModuleTitle h3			{height:44px; line-height:42px; padding:0 0 0 10px; margin:0 10px 0 0; color:#144b7f; font-size:110%; font-weight:normal; display:block; background:url("../ModuleTitle.png") no-repeat left -44px;}
.ModuleTitle a			{}
.ModuleTitle a:hover	{}
.ModuleText				{padding:20px 10px; margin:0 4px; background:#fbfbfb; -moz-border-radius:5px; border-radius:5px; behavior:url("_Pics/PIE.htc");}


/******************************** Navigation Title ****************************/
.NavigationTitle		{}
.NavigationTitle h3		{}

/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer       {width:100%; height:37px; background-color:#f2f2f2; margin-bottom:10px; text-align:center;}
DIV.QuickNavContainer TABLE {margin:auto;}
OPTION.QuickNavMain         {}
SELECT.QuickNav			    {width:125px; height:20px; font-size:11px; margin-top:8px;}
INPUT.QuickNavButton	    {width:35px; height:20px; margin:8px 4px 0px 0px; padding:0px 0px 2px 0px;}


/*********************************** login ******************************/
TABLE.LoginContainer	{}
TD.LoginContainer		{padding:5px 10px 5px 10px;}
TD.loginCaption			{font-size:11px; padding-top:4px;}		/* lables container */
TD.login				{text-align:left; padding-top:4px;}		/* inputs container */
INPUT.login				{height:17px; width:100px; font-size:11px;}
TD.loginSubmit			{padding-top:6px; text-align:left;}		/* button container */
INPUT.LoginSubmit		{}
TD.LoginRemember		{}

TD.LoginTitle			{}
H3.LoginTitle			{font-size:110%;}

TABLE.LoginGreeting		{font-size:11px;}
TD.LoginGreeting		{text-align:center; padding:8px 10px 15px 10px; font-size:11px; font-weight:bold;}
INPUT.LoginButton		{margin-bottom:9px;}
A.LoginHomepage			{color:white;}
A.LoginHomepage:hover	{color:white;}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer		{}
TD.cartTitle					{}
H3.cartTitle					{font-size:110%;}
TD.CartItemsContainer			{padding:0px 10px 4px 10px;}
TABLE.CartItemsContainer		{font-size:100%;}
TABLE.CartItemsContainer TD		{}
TR.cartItem						{}
TD.chartNumber					{width:20px; font-size:80%; padding-top:4px;}
TD.chartLink					{font-size:90%; padding-top:2px;}
INPUT.shopCartButton			{margin-top:6px;}

/******************************** Survey Box ****************************/
/* Survey Box */
TABLE.SurveyContainer			{}
TD.SurveyContainer				{vertical-align:top;}
TABLE.SurveyContainer TABLE		{}
TABLE.SurveyContainer TD		{vertical-align:top;}
TD.SurveyTitle					{}
H3.SurveyTitle					{font-weight:bold; font-size:110%;}
TD.SurveyQuestion				{font-weight:bold;}
TD.SurveyAnswer					{width:100%; padding-right:3px; padding-top:2px;}
TABLE.SurveyButtonsPannel		{margin-top:10px; width:100%;}
INPUT.SurveyButton				{width:90%;}


/* Survey Results */
.divResult		{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult	{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/********************************* Banners *****************************/
DIV.bannerContainer				{margin-bottom:5px; text-align:center;}
DIV.bannerContainer1			{margin:20px 0 0 0; text-align:center;}

/******************************** addthis ****************************/
.addthis_toolbox				{float:right; margin:39px 0 0 0;}

/******************************** Search ****************************/
.SearchContainer				{width:170px; float:right; margin:39px 15px 0 0;}
.SearchContainer form			{}
.SearchContainer input			{float:right; padding:0; margin:0; background:none; border:none; height:16px;}
.SearchContainer input.input	{width:135px; font-size:11px;}
.SearchContainer input.button	{width:25px; *margin-left:-3px;}


/******************************** Media ****************************/
TABLE.MediaContainer	{}


/******************************** FreeBox ****************************/
.FreeBoxContainer			{}
.FreeBoxItemContainer		{}
.FreeBoxTitle				{}
.FreeBoxTitle h3			{}
.FreeBoxTitle h3 a			{}
.FreeBoxTitle h3 a:hover	{}
.FreeBoxBody				{}

/* Section id 1 */
#FreeBox_Section1					{width:208px; height:267px; float:right;}
#hp #FreeBox_Section1				{background:url("../contact.png") no-repeat top;}
#ip #FreeBox_Section1				{background:url("../contact_white.png") no-repeat top; margin-bottom:15px;}
#FreeBox_Section1 .ModuleTitle		{background:none; margin-bottom:0;}
#FreeBox_Section1 .ModuleTitle h3	{background:none;}
#FreeBox_Section1 .ModuleText		{margin:0; padding-top:10px; *padding-top:24px; background:none;}

/* Section id 2 */
#FreeBox_Section2					{width:208px; float:right; margin:0 0 0 15px; *margin-left:8px;}
#FreeBox_Section2 .ModuleText		{height:309px;}

/* Section id 3 */
#FreeBox_Section3					{margin:35px 0 5px 0;}


/************************************************************/
#FreeBox_Section1 TABLE.wizard			{}
#FreeBox_Section1 TABLE.wizard TD		{}
#FreeBox_Section1 TD.inp				{width:137px; height:34px; background:url("../input.png") no-repeat left top; text-align:left;}
#FreeBox_Section1 TD.txt				{width:137px; height:59px; background:url("../textarea.png") no-repeat left top; text-align:left;}
#FreeBox_Section1 TD.wizard				{}
#FreeBox_Section1 TD.wizardRequired		{color:#666;}
#FreeBox_Section1 INPUT.wizard,
#FreeBox_Section1 INPUT.wizardSubmit,
#FreeBox_Section1 INPUT.wizardNarrow	{width:127px; background:none; border:none;}
#FreeBox_Section1 TEXTAREA.wizard		{width:127px; height:55px; background:none; border:none;}
#FreeBox_Section1 TABLE.wizard .button	{width:53px; height:22px; background:url("../contact_button.png") no-repeat 0 0; border:none; font-size:14px; font-weight:normal; color:#f9a133; padding:0 0 2px 0; margin:8px 0 0 0; float:left;}


/******************************** Ticker ****************************/
.tickerContainer			{width:208px; float:left; margin:0 15px 0 0;}
.tickerTitle				{}
.tickerTitle h3				{position:relative;}
.TickerPlayer				{}
.TickerPlayer img			{position:absolute; left:17px; top:13px;}


.tickerBody					{overflow:hidden; height:329px; *height:309px; padding:10px;}
.tickerBody IMG				{float:left; margin:3px 10px 7px 0px; clear:right}
.tickerContainer MARQUEE	{height:289px;}
.tickerItemContainer		{margin-bottom:15px;}
.tickerHeadLine				{font-weight:bold; color:#f88e1f; text-decoration:none;}
.tickerHeadLine:hover		{}
.tickerText					{}
.tickerDate					{font-size:90%;}

/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************** Choose Font Size ****************************/
TABLE.cssChangerModuleTable		{}
TD.titleTd						{}


/******************************* DARONET *****************************/
TABLE.daronet		{direction:ltr; float:left;}
TD.daronet_link		{padding:0 5px;}
A.Daronet			{font-size:11px; font-weight:bold; color:#1f3f7a; text-decoration:none;}
A.Daronet:hover		{text-decoration:none;}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}


/************************ Paging ******************************************************/
OL.dbsPages			{padding:0px; margin:0px;}
OL.dbsPages LI		{padding:0px; margin:0px; display:inline; list-style-image:none; list-style-type:none;}
SPAN.dbsCurrentPage	{font-weight:bold;}

/************************ Daronet ******************************************************/
#DaronetTextBox		{font-size:80%; text-align:right; padding:10px;}

/*********************************** TEXT ROTATION ******************************/
div#feature_list 			{width:755px; height:264px; position:relative; float:left; background:url("../feature_list.png") no-repeat 0 0;}
div#feature_list ul 		{position:absolute; padding:0; margin:0;}
div#feature_list ul li		{list-style:none; list-style-image:none;}

ul#tabs                   	{width:767px; height:72px; background:url("../feature_list_tabs.png") no-repeat bottom; bottom:-8px; right:-8px; z-index:2;}
ul#tabs li                	{text-align:center; margin-left:60px; float:right; overflow:hidden; bottom:-4px; position:relative;}
ul#tabs li.last_item		{margin-left:0; float:left;}
ul#tabs li a              	{width:144px; height:72px; text-decoration:none; display:block; outline:none; font-size:12px;}
ul#tabs li a:hover        	{}
ul#tabs li a.current      	{color:#f88e1f; background:url("../feature_list_tab.png") no-repeat top; width:150px;}
ul#tabs li a.current:hover	{color:#f88e1f; text-decoration:none; cursor:pointer;}
ul#tabs li a span           {width:122px; position:relative; top:49%; text-align:center; font-size:15px; font-weight: normal;}

ul#output    				{width:749px; height:211px; left:3px; top:3px; overflow:hidden; position:relative; font-size:15px; letter-spacing:0.1; font-weight:bold;}
ul#output li 				{}
ul#output li img 			{height:211px;}
ul#output .block			{width:729px; *width:750px; /*background:url("../feature_list_block.png"); */ padding:10px 10px 20px 10px; font-size:0px; position:absolute; bottom:-1px; right:0; *right:-1px;}
ul#output .block h3			{color:#f88e1f; font-size:14px; font-weight:normal; display:block; padding:0; margin:0 0 5px 0;}